## ZendX_JQuery_View_Helper_ColorPicker

Description

jQuery Color Picker View Helper

- copyright: Copyright (c) 2005-2008 Zend Technologies USA Inc. (http://www.zend.com)
- license: New BSD License
- uses: Zend_View_Helper_FormText

Located in /JQuery/View/Helper/ColorPicker.php (line 37)

    Zend_View_Helper_HtmlElement
       |
       --ZendX_JQuery_View_Helper_UiWidget
          |
          --ZendX_JQuery_View_Helper_ColorPicker

Method Summary
string colorPicker (string $id, [string $value = ''], [ $params = array()], [ $attribs = array()])
Variables

#### Inherited Variables

Inherited from ZendX_JQuery_View_Helper_UiWidget

> ZendX_JQuery_View_Helper_UiWidget::$jquery

Methods
colorPicker (line 49)

Render a Color Picker in an FormText field.

- link: http://docs.jquery.com/UI/ColorPicker
- access: public

string colorPicker (string $id, [string $value = ''], [ $params = array()], [ $attribs = array()])

- string $id
- string $value
- array $params
- array $attribs

#### Inherited Methods

Inherited From ZendX_JQuery_View_Helper_UiWidget

> ZendX_JQuery_View_Helper_UiWidget::setView()
> ZendX_JQuery_View_Helper_UiWidget::_prepareAttributes()

Documentation generated on Mon, 24 Aug 2009 17:58:44 -0700 by phpDocumentor 1.4.2